import React from 'react'
import CircularProgress from '@material-ui/core/CircularProgress'

interface SpinnerProps {
  size: number | string
}

const Spinner: React.FC<SpinnerProps> = ({ size }: SpinnerProps) => {
  return <CircularProgress size={size} />
}

export default Spinner
